=== wrapping/CMakeLists.txt ===
itk_wrap_module(GenericLabelInterpolator)
itk_auto_load_submodules()
itk_end_wrap_module()
