=== debian/changelog ===
itkgenericlabelinterpolator (1.2.1-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Fri, 30 Aug 2024 14:44:11 +0200

itkgenericlabelinterpolator (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1079340)

 -- Pierre Gruet <pgt@debian.org>  Sat, 24 Aug 2024 15:50:00 +0200
