=== debian/control ===
Source: itkgenericlabelinterpolator
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake,
               libinsighttoolkit5-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/itkgenericlabelinterpolator
Vcs-Git: https://salsa.debian.org/med-team/itkgenericlabelinterpolator.git
Homepage: https://github.com/InsightSoftwareConsortium/ITKGenericLabelInterpolator
Rules-Requires-Root: no

Package: libitkgenericlabelinterpolator-dev
Architecture: any
Section: libdevel
Depends: libinsighttoolkit5-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Insight Toolkit module to interpolate label images
 This module for the Insight Toolkit (ITK) provides a generic interpolator for
 label images to interpolate each label with an ordinary image interpolator, and
 return the label with the highest value.
 .
 This is the idea used by the itk::LabelImageGaussianInterpolateImageFunction
 interpolator. Unfortunately, this class is currently limited to Gaussian
 interpolation. Using generic programming, the proposed interpolator extends
 this idea to any image interpolator. Combined with linear interpolation, this
 results in similar or better accuracy and much improved computation speeds on
 a test image.
