=== debian/tests/control ===
Tests: rotateLabelsPng
Depends: @, build-essential
